version: 1.64.100
files:
  - url: TheiaIDE-1.64.100-arm64-mac.zip
    sha512: p8ZgJMyT7YX5rpMUgN1jBA+ImHpr8pqpCaU+GJdjRrW6l32Dx/xa3hn5tZkEHr4v3AsRnsbtSsxu8nli4Ara0Q==
    size: 393814046
  - url: TheiaIDE.dmg
    sha512: zvCRk5sIBa2eF8vWVYCSDIwCWpcoBECbZBngJQdmu/06elpCddNpfaOJKRwVoPcmhDxg2fg2sZNO6v7y9pCGuA==
    size: 426510113
path: TheiaIDE-1.64.100-arm64-mac.zip
sha512: p8ZgJMyT7YX5rpMUgN1jBA+ImHpr8pqpCaU+GJdjRrW6l32Dx/xa3hn5tZkEHr4v3AsRnsbtSsxu8nli4Ara0Q==
releaseDate: '2025-08-07T13:32:21.503Z'
